ALPM(4)

NAME
alpm - Acer Aladdin 15x3 Power Management controller driver

SYNOPSIS
device smbus
device smb
device alpm

DESCRIPTION
This driver provides access to the Aladdin 15x3 Power Management Unit. Currently, only smbus controller function is implemented.

The embedded SMBus controller of the Aladdin chipset may give you access to the monitoring facilities of your mainboard. See smb(4) for writing user code to fetch voltages, temperature and so on from the monitoring chip of your mainboard.

SEE ALSO
smb(4), smbus(4)

HISTORY
The alpm manual page first appeared in FreeBSD 4.0.

AUTHORS
This manual page was written by Nicolas Souchu <nsouch@FreeBSD.org>.

BUGS
Only polling mode is supported.